.navbar-default {
    background-color: #de1654 !important;
    border-radius: 5px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > span,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > span:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > span:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.t3-megamenu.animate .mega > .mega-dropdown-menu {
    border-radius: 4px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > span,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > span:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > span:focus {
    background-color: #de1654 !important;
}
.off-canvas-toggle {
    background: #de1654;
    border-radius: 5px;
}
.off-canvas-toggle:hover,
.off-canvas-toggle:active,
.off-canvas-toggle:focus {
    background: #de1654;
    border: 1px solid #de1654;
    border-radius: 5px;
}
.t3-megamenu .mega-inner {
    padding: 10px 0;
    background-color: #de1650;
}
.dropdown-menu .dropdown-menu {
    background: #de1654;
    border-radius: 4px;
}
.dropdown-menu {
    background-color: #de1654;
    border: 1px solid #de1654;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span:focus {
    background-color: #de1654;
}
.nav .caret {
    border-top-color: #de1654;
    border-bottom-color: #de1654;
}
#search .form-search {
    float: right;
    width: 40%;
    margin-top: 10px;
    border-radius: 15px;
}
#search input {
    border-radius: 15px !important;
}
.btn-primary {
    background-color: #46cacf;
    border-color: #46cacf;
    border-radius: 15px;
}
#search button {
    height: 40px;
    width: 50px;
}
#search input {
    height: 38px;
}
#bannerwrap .allitems {
    background: #de1654;
    border-radius: 5px;
}
#bannerwrap .flex-direction-nav li a {
    background: #de1654 !important;
    border-radius: 5px;
}
h2.name {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 400;
    cursor: pointer;
    color: #46cacf;
}
#menu-grid > .row {
    margin-bottom: 15px;
}
h2.name:hover {
    color: #de1654;
}
#socialicons.mid232 span {
    font-size: 4em !important;
    color: #de1654 !important;
}
#footerwrap .container {
    background: #de1654;
    border-radius: 5px;
}
#footerwrap a {
    color: white;
}
#bottom1 span,
#bottom2 span,
#bottom3 span {
    font-weight: 700;
    font-size: 18px;
}
#bottom1 p,
#bottom2 p {
    color: #de1654;
}
#bottom3 p,
#bottom3 a {
    color: #46cacf;
}
.menu_grid h3 span {
    display: none;
}
#footerwrap .container {
    margin-bottom: 10px;
    padding: 5px 20px 0px!important;
}
#startButtonId {
    background-color: #45cad0;
    border: #45cad0;
    color: #fff;
    border-radius: 4px !important;
}
#stopButtonId {
    background-color: #de1650;
    border: #de1650;
    color: #fff;
    border-radius: 4px !important;
}

#speakButtonId {
    background-color: #f048a5;
    border: #f048a5;
    color: #fff;
    border-radius: 4px !important;
}

#resetButtonId {
    background-color: #2ba1ab;
    border: #2ba1ab;
    color: #fff;
    border-radius: 4px !important;
}
#optionsButtonId {
    background-color: #a1d033;
    border: #a1d033;
    color: #fff;
    border-radius: 4px !important;
}
#sameImageButtonId {
    background-color: #22a1af;
    border: #22a1af;
    color: #fff;
    border-radius: 4px !important;
}
.dropdown .moduletable .btn {
    background: #f68a1e !important;
    border: 1px solid #f68a1e !important;
    border-radius: 4px !important;
}
.imgcenter {
    width: 300px;
}
#navwrap .dropdown-menu .active > a,
#navwrap .dropdown-menu .active > .separator,
#navwrap .dropdown-menu .active > a:hover,
#navwrap .dropdown-menu .active > .separator:hover,
#navwrap .dropdown-menu .active > a:focus,
#navwrap .dropdown-menu .active > .separator:focus {
    color: #fdc531 !important;
    background: #de1654 !important;
}
.ui-dialog {
    z-index: 1020 !important;
}
.button {
    width: 165px;
    font-size: 18px;
    background: #fff;
    display: inline-block;
    padding: 12px;
    border: 1px solid #00a8cb;
    color: #00a8cb;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}
#openActivityId {
    background-color: #ffffff;
    color: #00a8cb;
    border-radius: 4px !important;
    border: 2px solid #00a8cb;
    font-size: 20px;
    padding: 8px
}
.imgcenter {
    margin-left: auto;
    margin-right: auto
}
#MainDivL {
    text-align: center;
    font-size: 20pt;
    cursor: default;
}
#DescriptionId {
    font-size: 14px;
    margin-top: 10px
}
#red,
#green {
    float: left;
    clear: left;
    width: 250px;
    margin-right: 15px
}
#swatchRed,
#swatchGreen {
    width: 30px;
    height: 30px;
    background-image: none;
}
#red .ui-slider-range {
    background: #ef2929;
}
#red .ui-slider-handle {
    border-color: #ef2929;
}
#green .ui-slider-range {
    background: #8ae234;
}
#green .ui-slider-handle {
    border-color: #8ae234;
}